/* ORIGINAL APP ICON */
svg.tc-icon-app path, svg.tc-icon-app #front path {
    fill: none;
    stroke-linecap: round;
    stroke-linejoin: round;
}

svg.tc-icon-app path { 
    stroke:rgba(75, 75, 75, 0.827); 
}

svg.tc-icon-app circle { 
    fill:blue; 
}

svg.tc-icon-app #back path {
    stroke-width: 0;
    fill: transparent;
}

svg.tc-icon-app #front path { 
    stroke:#4b4b4bd3; 
}